How to install libequinox-osgi-java on Debian Unstable (Sid)